{
"Accept All":"සියල්ල පිළිගන්න",
"Align Left":"වමට පෙළගැසීම",
"Align Right":"දකුණට පෙළගැසීම",
"Arrange":"ඇසිරීම",
"As C~haracter":"අකුරක් ලෙස (~h)",
"AutoCorr~ect":"ස්වයංක්‍රීය නිවැරදි කරණය (~e)",
"Auto~Filter":"ස්වයංක්‍රීය පෙරහන (~F)",
"A~rea...":"ප්‍රදේශය... (~r)",
"A~rrange":"ඇසිරීම",
"Back One":"එකක් ආපසු",
"Background Color":"පසුබිම් වර්ණය",
"Bold":"තදකුරු",
"Bottom":"පහළ",
"Center":"මධ්‍යය",
"Center Horizontal":"තිරස් මධ්‍යය",
"Centered":"මධ්‍යය",
"Ce~lls...":"සෙල... (~l)",
"Chart T~ype...":"ප්‍රස්තාරය වර්‍ගය... (~y)",
"Clear ~Direct Formatting":"පැහැදිලි හැඩසවි",
"Comme~nt":"අදහස් (~n)",
"Comm~ent":"ප්‍රතිචාර (~e)",
"Condition...":"කොන්දේසිය",
"Continue previous numbering":"පෙර අංකනය ඉදිරියට ගෙනයන්න",
"Co~lumns...":"තීරු... (~l)",
"Dat~e (variable)":"දිනය (විචල්‍යය) (~e)",
"Delete All Comments":"සියළු ප්‍රතිචාර මකාදමන්න",
"Delete All Comments by This Author":"මෙම කතෘගේ සියළු සටහන් මකන්න",
"Delete Axis":"අක්‍ෂ මකන්න",
"Delete Column":"තීරුව මකන්න",
"Delete Columns":"තීරු මකන්න",
"Delete Comment":"සටහන මකන්න",
"Delete C~ontents...":"අන්තර්ගතය මකන්න... (~o)",
"Delete Legend":"ආඛ්‍යානය මකන්න",
"Delete Major Grid":"ප්‍රධාන ජාලය මකන්න",
"Delete Minor Grid":"සුළු ජාලය මකන්න",
"Delete Page ~Break":"ක්‍රමික බෙදුම මකන්න (~B)",
"Delete Row":"පේළිය මකන්න",
"Delete Rows":"පේළි මකන්න",
"Delete Single Data Label":"තනි දත්ත ලේබලය මකන්න",
"Delete index":"සූචි මකන්න",
"Demote One Level":"එක මට්ටමක් පහත හෙළන්න",
"Demote One Level With Subpoints":"එක් මට්ටමක් අනුලක්‍ෂ සමග පහත හෙළන්න",
"Font Color":"අකුරු වර්‍ණය",
"Foote~r":"පාදකය (~r)",
"For Paragraph":"ඡේදය සඳහා",
"For Selection":"තෝරාගැනීම් සඳහා",
"Format Axis...":"අක්‍ෂ සකසන්න...",
"Format Chart Area...":"ප්‍රස්ථාර ප්‍රදේශ හැඩගසන්න",
"Format Data Labels...":"දත්ත ලේබල හැඩගස්වන්න",
"Format Data Point...":"දත්ත ලක්‍ෂ හැඩගස්වන්න...",
"Format Data Series...":"දත්ත මාලා හැඩගස්වන්න...",
"Format Floor...":"පොළොව හැඩගස්වන්න...",
"Format Legend...":"ආඛ්‍යානය හැඩගස්වන්න",
"Format Major Grid...":"ප්‍රධාන ජාලය හැඩගස්වන්න",
"Format Mean Value Line...":"අගය පෙළ හැඩගස්වන්න...",
"Format Minor Grid...":"සුළු ජාලය හැඩගස්වන්න...",
"Format Selection...":"තෝරාගැනීම හැඩගස්වන්න...",
"Format Single Data Label...":"තනි දත්ත ලේබලය හැඩගස්වන්න...",
"Format Stock Gain...":"කොටස් ලැබීම හැඩගස්වන්න...",
"Format Stock Loss...":"කොටස් අහිමි වීම හැඩගස්වන්න...",
"Format Title...":"මාතෘකාව හැඩගස්වන්න...",
"Format Trend Line Equation...":"බෑවුම් රේඛා සමීකරණය හැඩගස්වන්න...",
"Format Trend Line...":"බෑවුම් රේඛාව හැඩගස්වන්න...",
"Format Wall...":"බිත්තිය හැඩගස්වන්න... ",
"Format X Error Bars...":"Y වැරදි දණ්ඩ හැඩගස්වන්න...",
"Format Y Error Bars...":"Y වැරදි දණ්ඩ හැඩගස්වන්න...",
"Formatting Mark":"හැඩසවි සලකුණු",
"Forward One":"ඉදිරියට එකක්",
"F~ormat":"හැඩසවිය (~o)",
"F~ull Screen":"පූර්‍ණ තිරය (~u)",
"He~ader":"ශීර්ෂකය (~a)",
"H~ide":"සඟවන්න (~i)",
"H~ide Rows":"පේළි සඟවන්න (~i)",
"In ~Background":"පසුබිමෙන් (~B)",
"Increase Indent":"එබුම වැඩි කරන්න",
"Insert Axis":"අක්‍ෂය ඇතුල් කරන්න",
"Insert Axis Title":"අක්‍ෂ මාතෘකාව ඇතුල් කරන්න",
"Insert Chart":"ප්‍රස්තාරය එක් කරන්න",
"Insert Column Break":"තීරු වෙන් කිරීමක් එක් කරන්න",
"Insert Hyperlink":"අධිසබැඳුම ඇතුලත් කරන්න",
"Insert Major Grid":"ප්‍රධාන ජාලය ඇතුළු කරන්න",
"Insert Mean ~Value Line":"මධ්‍යන්‍ය රේඛාව ඇතුල් කරන්න (~V)",
"Insert Minor Grid":"සුළු ජාලය ඇතුළු කරන්න",
"Insert Single Data Label":"තනි දත්ත ලේබලය ඇතුළු කරන්න",
"Insert Slide":"ඇතුලත් කිරීමේ ප්‍රකාරය",
"Insert Titles...":"මාතෘකා එක්කරන්න...",
"Insert Tre~nd Line...":"බැවුම් රේඛා එක් කරන්න... (~n)",
"Insert Unnumbered Entry":"අංකනය නොකල ඇතුලත් කිරීමක් ඇතුල් කරන්න",
"Insert X Error ~Bars...":"Y දෝෂ අක්ෂය ඇතුළත් කරන්න... (~B)",
"Insert Y Error ~Bars...":"Y දෝෂ අක්ෂය ඇතුළත් කරන්න... (~B)",
"Insert/Delete Axes...":"අක්‍ෂ ඇතුළු කරන්න/මකන්න",
"Italic":"ඇලකුරු",
"Justified":"පෙළගැසූ",
"Language":"භාෂාව",
"Language Status":"භාෂා තත්වය",
"Layout":"ආකෘතිය",
"Left":"වම",
"Left-To-Right":"වමේ-සිට-දකුණට",
"Line Spacing: 1":"රේඛ පරතරය: 1",
"L~ine...":"පේළිය... (~i)",
"Merge Cells":"සෙල් ඒකාබද්ධ කරන්න",
"Move Down":"පහළට ගෙනයන්න",
"Move Down with Subpoints":"අනුලක්‍ෂ සමග පහළට ගෙනයන්න",
"Move Up":"ඉහළට ගෙනයන්න",
"Move Up with Subpoints":"අනුලක්‍ෂ සමග ඉහළට ගෙනයන්න",
"M~erge and Center Cells":"සෙල් ඒකාබද්ධ කරන්න (~e)",
"Next":"පෙළ",
"Next Page":"මීළඟ පිටුව",
"Number Format: Currency":"අංක හැඩතල: මුදල්",
"Number Format: Percent":"අංක සංයුතිය: ප්‍රථිශතය",
"Open Hyperlink":"අධිසබැඳුම විවෘත කරන්න",
"Optimal Column Width":"ප්‍රශස්ත තීරු පළල",
"Optimal Row Height":"ප්‍රශස්ථ පේළි උස...",
"Outline":"පිට මායිම්",
"Overline":"ඉහලරේඛාව",
"Page ~Count":"පිටු ගණන (~C)",
"Percent":"ප්‍රතිශතය",
"Position and Si~ze...":"පිහිටුම සහ ප්‍රමාණය... (~z)",
"Previous Page":"පෙර පිටුව",
"Promote One Level":"එක් මට්ටමක් ප්‍රසිද්ධ කරන්න",
"Promote One Level With Subpoints":"අනුලක්‍ෂ සමග එක් මට්ටමක් ප්‍රසිද්ධ කරන්න",
"P~aragraph...":"ඡේදය... (~a)",
"Reply Comment":"කමෙන්ටයට පිළිතුරු",
"Reset Data Point":"දත්ත ලක්‍ෂ නැවත සකසන්න",
"Reset all Data Points":"සියළු දත්ත ලක්‍ෂ නැවත සකසන්න",
"Restart Numbering":"අංකනය නැවත ආරම්භකරන්න",
"Right":"දකුණ",
"Right-To-Left":"දකුණේ-සිට-වමට",
"Save ~As...":"ලෙස සුරකින්න (~A)",
"Select Column":"තීරුව තෝරන්න",
"Select Row":"පේළිය තෝරන්න",
"Select ~All":"සියල්ල තෝරන්න (~A)",
"Shadow":"ඡායාව",
"Show Comment":"සටහන් පෙන්වන්න",
"Small capitals":"කුඩා කැපිටල",
"Sort Ascending":"ආරෝහණ ක්‍රමයට පෙළගසන්න",
"Sort Descending":"අවරෝහණ ක්‍රමයට පෙළගසන්න",
"Split Cells":"සෙල් බෙදන්න",
"Strikethrough":"මැදින් ඉරක් ඇදීම",
"Subscript":"යටකුර",
"Superscript":"උඩකුර",
"Time Field":"කාල ක්‍ෂේත්‍රය",
"To Background":"පසුබිමට",
"To Foreground":"පෙරබිමට",
"To Next Paragraph in Level":"මට්ටම තුල ඊලඟ ඡේදය",
"To Previous Paragraph in Level":"මට්ටම තුල පෙර ඡේදය වෙත",
"To P~age":"පිටුවට (~a)",
"To ~Cell":"සෙලයට (~C)",
"To ~Character":"අකුරකට (~C)",
"To ~Frame":"රාමුව වෙත (~F)",
"To ~Paragraph":"ඡේදයට (~P)",
"Top":"ඉහළ",
"T~ime (variable)":"වේලාව (විචල්‍යය) (~i)",
"T~itle":"මාතෘකාව (~i)",
"Underline":"යටිඉර",
"Wrap Left":"වම ඔතන්න",
"Wrap Off":"එතීම අක්‍රීය කරන්න",
"Wrap Right":"දකුණෙන් ඔතන්න",
"Zoom In":"විශාල කරන්න",
"Zoom Out":"කුඩා කරන්න",
"~3D View...":"~3D දසුන...",
"~Advanced Filter...":"වැඩිමනත් පෙරහන... (~A)",
"~Arrange":"ඇසිරීම (~A)",
"~Author":"කේත රචකයා (~A)",
"~Bibliography Entry...":"ග්‍රන්ථනාමාවලි ඇතුළත් කිරීම.... (~B)",
"~Bring to Front":"ඉදිරියට ගෙන එන්න  (~B)",
"~Bullets and Numbering...":"බුලට්ටු හා අංකනය... (~B)",
"~Chart...":"ප්‍රස්තාරය... (~C)",
"~Column Break":"තීරු වෙන් කිරීම් (~C)",
"~Columns":"තීරු (~C)",
"~Contour":"සමෝච්චය (~C)",
"~Data Ranges...":"දත්ත පරාස... (~R)",
"~Date":"දිනය (~D)",
"~Date (fixed)":"දිනය (ස්තිර) (~D)",
"~Edit":"සකසන්න (~E)",
"~File":"ගොනුව (~F)",
"~First Paragraph":"ප්‍රථම ඡේදය (~F)",
"~Goal Seek...":"අරමුණු බලාපොරොත්තුවූම... (~G)",
"~Group and Outline":"සමූහය සහ පිට මායිම (~G)",
"~Group...":"කණ්ඩායම... (~G)",
"~Header and Footer...":"ශීර්ෂකය සහ පාදම... (~H)",
"~Help":"උපකාර (~H)",
"~Hide":"සඟවන්න (~H)",
"~Hide AutoFilter":"ස්වයංක්‍රීය පෙරණය සඟවන්න (~H)",
"~Hide Details":"විස්තර සඟවන්න (~H)",
"~Insert":"ඇතුලත් කරන්න (~I)",
"~Optimal Height...":"ප්‍රශස්ත උස... (~O)",
"~Optimal Page Wrap":"ප්‍රශස්ත පිටු එතීම (~O)",
"~Optimal Width...":"ප්‍රශස්ත පළල... (~O)",
"~Page Number":"පිටු අංකය (~P)",
"~Page Wrap":"පිටු එතීම (~P)",
"~Page...":"පිටුව... (~P)",
"~Paste":"අලවන්න (~P)",
"~Print...":"මුද්‍රණය... (~P)",
"~Record":"රෙකෝඩය (~R)",
"~Refresh":"නැවුම් කිරීම (~R)",
"~Row":"පේළී (~R)",
"~Row Break":"පේළි වෙන් කිරීම් (~R)",
"~Rows":"පේළි (~R)",
"~Save":"සුරකින්න (~S)",
"~Sections...":"කොටස්... (~S)",
"~Select":"තෝරන්න (~S)",
"~Send to Back":"පසුපසට යවන්න (~S)",
"~Sheet":"කොලය (~S)",
"~Show":"පෙන්වන්න (~S)",
"~Show Details":"විස්තර පෙන්වන්න (~S)",
"~Sort...":"පෙළගස්වන්න... (~S)",
"~Spelling...":"අක්ෂර වින්‍යාසය... (~S)",
"~Standard Filter...":"සම්මත පෙරහන... (~S)",
"~Subject":"මාතෘකාව (~S)",
"~Table":"වගුව (~T)",
"~Table...":"වගුව... (~T)",
"~Thesaurus...":"පර්යාය කෝෂය... (~T)",
"~Time":"වේලාව (~T)",
"~Time (fixed)":"වේලාව (ස්තිර) (~T)",
"~Tools":"මෙවලම් (~T)",
"~Undo":"අහෝසි කරන්න (~U)",
"~Ungroup...":"කණ්ඩායම විසුරුවන්න (~U)",
"~Validity...":"වලංගුබව... (~V)",
"~View":"දසුන (~V)",
"~While Typing":"ලියන විට (~W)",
"~Wrap":"ඔතන්න (~W)",
"~Wrap Through":"තුලින් ඔතන්න (~W)",
"~lowercase":"කුඩා අකුරු (~L)"
}
